Get job planning using specific key.

Request Information

URI Parameters :

None.

Body Parameters :

None.

Response Information

Resource Description :

job_planning
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

jobs_id

Foreign key to jobs id.

globally unique identifier
user_id

Foreign key to user id.

globally unique identifier
date_from

Job planning date from

date
date_to

Job planning date to

date
sys_logical_delete

Logical Delete. If true, means that row has been flagged deleted and will be physically deleted in the next months

boolean
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "54dac249-3a70-4a0a-a80c-10ad2399b2a6",
  "jobs_id": "bd79a5c5-7466-487b-8c30-362cf493a0ce",
  "user_id": "74da893f-2f5d-49ce-b76d-7321bccff732",
  "date_from": "2026-11-06T00:43:47.9012758+00:00",
  "date_to": "2026-11-06T00:43:47.914505+00:00",
  "sys_logical_delete": true,
  "modified_dateutc": "2026-11-06T00:43:47.914505+00:00"
}